h1, h2, h3, h4, h5, h6 {    font-family: 'Montserrat', sans-serif!important;}body {    font-family: 'Open Sans', sans-serif!important;}ul#recentcomments li a:hover {    text-decoration: none;}h2.entry-title a {    text-decoration: none;}.entry-meta a:hover {    text-decoration: none;}.navbar-brand a {    font-family: 'Montserrat', sans-serif!important;    text-transform: capitalize;}.blog img {    margin-bottom: 10px!important;}
/*
     FILE ARCHIVED ON 05:31:09 Feb 16, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:48:10 Jun 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.417
  captures_list: 0.501
  exclusion.robots: 0.075
  exclusion.robots.policy: 0.067
  esindex: 0.009
  cdx.remote: 17.137
  LoadShardBlock: 78.871 (3)
  PetaboxLoader3.datanode: 67.951 (4)
  load_resource: 16.404
*/